PostgreSQL doporučuje: připojit se do databáze oné firmy (resp. pravděpodobně všech firem) a provést:

create language 'pltcl';

Pak už bude upgrade procházet. Pokud by výše uvedené volání selhalo, chybí vám balíček postgresql-pltcl-$VERZE . Po jeho instalaci by měl dotaz zabrat.

Obvykle se tento jazyk ztratí při aktualizaci PostgreSQL, kdy se první aktualizuje hlavní balíček Postgresu a pak k sobě nemá správnou verzi pltcl. Ztráta se viditelné nemusí projevit okamžitě.

Našli jste odpověď?